The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OpenSSH

Discussion in 'General Discussion' started by Angel78, Jun 6, 2003.

  1. Angel78

    Angel78 Well-Known Member

    Joined:
    May 9, 2002
    Messages:
    413
    Likes Received:
    1
    Trophy Points:
    16
    Are we going to get upgrade to a non-vulnerable version?

    cPanel.net Support Ticket Number:
     
  2. xsenses

    xsenses Well-Known Member

    Joined:
    Aug 29, 2002
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Huntington Beach, Ca
    I took the short term solution

    "Short-Term Solution:
    Disable ChallengeResponseAuthentication in sshd_config.
    and
    Disable PAMAuthenticationViaKbdInt in sshd_config.



    , but was wondering why RedHat is showing me as up2date with the older version?

    cPanel.net Support Ticket Number:
     
  3. dthigpen

    dthigpen Active Member

    Joined:
    May 29, 2003
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Apex, NC
    Please read...

    Please read 27JUN2003 Security Advisary and grep it against your current version number. That's why they *are* up to date :)

    Hope this alleviates some concerns,

    cPanel.net Support Ticket Number:
     
  4. X-Istencedotcom

    X-Istencedotcom Well-Known Member

    Joined:
    Apr 14, 2003
    Messages:
    223
    Likes Received:
    0
    Trophy Points:
    16
    Another security advisory on RH.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page